Subject: [PATCH] arm: dts: ls1021a: add wakeup device ftm0 node for ls1021a

From: [email-masked] (Shawn Guo)
Date: Tue, 14 Jul 2015 10:53:25 +0800

On Mon, Jul 06, 2015 at 10:38:39AM +0800, Alison Wang wrote:
> From: Wang Dongsheng <[email-masked]>
> 
> Add ftm0 node, cause of ftm0 can be set as a alarm before system
> going to deep sleep.
> 
> Signed-off-by: Wang Dongsheng <[email-masked]>

Since you're forwarding the patch, you should add your SoB.  Also, for
sake of consistency, please use "ARM: " as subject prefix for all
patches sent to me.

Shawn